div.code {
    background-color: #f3f3f3;
    padding: 5px;
    border: 1px solid #DFDFDF;
    overflow: auto;
    width: 96%;
    margin-top: 3px;
}

div#tabbody ul.resourceList li.resourceListItem ul {
    width: 128px;
    height: 140px;
    overflow: hidden;
}

div#tabbody ul.resourceList li.resourceListItem {
 float: left;
 background: #FDFDFD;
 margin: 10px 10px 0 0;
}

div#tabbody ul.resourceList li.resourceListItem ul {
    margin: 5px;
    padding-top: 5px;
    border: 1px solid #e2e2e2;
}

li.uName {
    padding: 0 0 0 10px;
}

li.uFullSizeImg {
    padding: 5px;
}

li.uFullSizeImg a {
    width: 110px;
    height: 110px;
    overflow: hidden;
    display: block;
}
